## mdcfg 1.45

=== debian/changelog ===
mdcfg (1.45) unstable; urgency=low

  [ Thiemo Nagel ]
  * Set guaranteed resync speed to zero to accelerate install
    Closes: #723566

  [ Updated translations ]
  * Polish (pl.po) by Michał Kułach

 -- Christian Perrier <bubulle@debian.org>  Sat, 05 Oct 2013 18:38:37 +0200
