## mdcfg 1.46

=== debian/changelog ===
mdcfg (1.46) unstable; urgency=medium

  [ Updated translations ]
  * Bosnian (bs.po) by Armin Besirovic
  * Tajik (tg.po) by Victor Ibragimov

 -- Cyril Brulebois <kibi@debian.org>  Fri, 14 Mar 2014 16:54:00 +0100
