## mdcfg 1.47

=== debian/changelog ===
mdcfg (1.47) unstable; urgency=low

  [ Updated translations ]
  * Danish (da.po) by Joe Hansen
  * Estonian (et.po) by Mattias Põldaru

 -- Christian Perrier <bubulle@debian.org>  Mon, 15 Sep 2014 11:33:48 +0200
