## mdcfg 1.48

=== debian/changelog ===
mdcfg (1.48) unstable; urgency=medium

  [ Updated translations ]
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Thu, 25 Jun 2015 14:56:13 +0200
