## mdcfg 1.49

=== debian/changelog ===
mdcfg (1.49) unstable; urgency=medium

  [ Updated translations ]
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Sat, 25 Jul 2015 21:51:43 +0200
