## mdcfg 1.50

=== debian/changelog ===
mdcfg (1.50) unstable; urgency=medium

  [ Colin Watson ]
  * Use HTTPS for Vcs-* URLs, and link to cgit rather than gitweb.

 -- Christian Perrier <bubulle@debian.org>  Sun, 14 Feb 2016 18:20:41 +0100
