## mdcfg 1.51

=== debian/changelog ===
mdcfg (1.51) unstable; urgency=medium

  [ Updated translations ]
  * Simplified Chinese (zh_CN.po) by Yangfl

 -- Christian Perrier <bubulle@debian.org>  Mon, 26 Jun 2017 16:49:11 +0200
