## mdcfg 1.52

=== debian/changelog ===
mdcfg (1.52) unstable; urgency=medium

  [ Updated translations ]
  * Albanian (sq.po) by Redon Skikuli

 -- Christian Perrier <bubulle@debian.org>  Sun, 17 Sep 2017 08:27:48 +0200
