## mdcfg 1.54

=== debian/changelog ===
mdcfg (1.54) unstable; urgency=medium

  [ Updated translations ]
  * Lithuanian (lt.po) by Rimas Kudelis

 -- Christian Perrier <bubulle@debian.org>  Sun, 10 Dec 2017 20:19:53 +0100
