## mdcfg 1.55

=== debian/changelog ===
mdcfg (1.55) unstable; urgency=medium

  [ Updated translations ]
  * Simplified Chinese (zh_CN.po) by Boyuan Yang

 -- Christian Perrier <bubulle@debian.org>  Sat, 30 Dec 2017 15:56:50 +0100
