## mdcfg 1.57

=== debian/changelog ===
mdcfg (1.57) unstable; urgency=medium

  [ Updated translations ]
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Fri, 02 Feb 2018 06:41:04 +0100

mdcfg (1.56) unstable; urgency=medium

  [ Updated translations ]
  * Bokmål, Norwegian (nb.po) by Alexander Jansen
  * Panjabi (pa.po) by Aman ALam

 -- Christian Perrier <bubulle@debian.org>  Fri, 12 Jan 2018 16:55:12 +0100
