=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Uploaders: Christian Perrier <bubulle@debian.org>
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: po-debconf (>= 0.5.0)
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=d-i/mdcfg.git
-Vcs-Git: git://anonscm.debian.org/d-i/mdcfg.git
+Vcs-Browser: https://anonscm.debian.org/cgit/d-i/mdcfg.git
+Vcs-Git: https://anonscm.debian.org/git/d-i/mdcfg.git
 
 Package: mdcfg
 Architecture: all
