## mdcfg 1.59

=== debian/changelog ===
mdcfg (1.59) unstable; urgency=medium

  [ Updated translations ]
  * Hebrew (he.po) by Yaron Shahrabani
  * Indonesian (id.po) by Andika Triwidada

 -- Christian Perrier <bubulle@debian.org>  Sun, 01 Apr 2018 09:56:45 +0200
