## mdcfg 1.63+nmu1

=== debian/changelog ===
mdcfg (1.63+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 15:55:45 +0800
