## mdcfg 1.64

=== debian/changelog ===
mdcfg (1.64) unstable; urgency=medium

  * Team upload

  [ Cyril Brulebois ]
  * Remove Christian Perrier from Uploaders, with many thanks for all
    his contributions over the years! (Closes: #927524)

  [ Holger Wansing ]
  * Add comment for translators, to keep main menu entry below a 55 columns
    limit. This updates all po|pot files.
  * Remove trailing whitespace from control file, to fix lintian tag.

  [ Updated translations ]
  * Croatian (hr.po) by gogogogi
  * Icelandic (is.po) by Sveinn í Felli
  * Portuguese (pt.po) by Miguel Figueiredo

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 13 Oct 2019 21:39:05 +0200
