=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 Section: debian-installer
 Priority: optional
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
-Uploaders: Christian Perrier <bubulle@debian.org>
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: po-debconf (>= 0.5.0)
 Vcs-Browser: https://salsa.debian.org/installer-team/mdcfg
@@ -22,4 +21,3 @@
 Package-Type: udeb
 Description: Configure MD devices
  Use this module to configure the MD devices.
-
