## mdcfg 1.65

=== debian/changelog ===
mdcfg (1.65) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Hebrew (he.po) by Yaron Shahrabani

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 07 Mar 2020 21:06:11 +0100
