## mdcfg 1.66

=== debian/changelog ===
mdcfg (1.66) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Croatian (hr.po) by gogogogi
  * Korean (ko.po) by Changwoo Ryu

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 10 May 2020 21:27:11 +0200
