## mdcfg 1.67

=== debian/changelog ===
mdcfg (1.67) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Norwegian Bokmal (nb.po) by Petter Reinholdtsen
  * Simplified Chinese (zh_CN.po) by Boyuan Yang

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 12 Jul 2020 13:11:43 +0200
