## mdcfg 1.68

=== debian/changelog ===
mdcfg (1.68) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * French (fr.po) by Baptiste Jammet
  * Hebrew (he.po) by Yaron Shahrabani

 -- Holger Wansing <hwansing@mailbox.org>  Mon, 21 Sep 2020 21:38:20 +0200
