## mdcfg 1.70ubuntu1

=== debian/changelog ===
mdcfg (1.70ubuntu1) hirsute; urgency=medium

  * Drop udeb dependency on kernel modules, as this package is unused in
    Ubuntu and is holding up kernel udebs in the archive.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 08 Feb 2021 13:20:29 +0000
