=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: mdcfg
 Section: debian-installer
 Priority: optional
-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: po-debconf (>= 0.5.0)
 Vcs-Browser: https://salsa.debian.org/installer-team/mdcfg
@@ -17,7 +18,7 @@
 
 Package: mdcfg-utils
 Architecture: all
-Depends: ${misc:Depends}, di-utils (>= 1.16), md-modules, mdadm-udeb (>=2.5.2), partconf-find-partitions
+Depends: ${misc:Depends}, di-utils (>= 1.16), mdadm-udeb (>=2.5.2), partconf-find-partitions
 Package-Type: udeb
 Description: Configure MD devices
  Use this module to configure the MD devices.
