## mdcfg 1.72

=== debian/changelog ===
mdcfg (1.72) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Croatian (hr.po) by Valentin Vidic

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 30 May 2021 22:59:41 +0200

mdcfg (1.71) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Greek (el.po) by Michalis
  * Estonian (et.po) by Kristjan Räts
  * Hindi (hi.po) by KushagraKarira
  * kab (kab.po) by Selyan Sliman Amiri
  * Punjabi (Gurmukhi) (pa.po) by Aman Alam
  * Tamil (ta.po) by Vasudevan Tirumurti

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 14 Feb 2021 19:44:10 +0100
