## mdcfg 1.73

=== debian/changelog ===
mdcfg (1.73) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Lithuanian (lt.po) by Gediminas Murauskas

 -- Holger Wansing <hwansing@mailbox.org>  Thu, 08 Jul 2021 17:04:38 +0200
