## mdcfg 1.77

=== debian/changelog ===
mdcfg (1.77) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Norwegian Nynorsk (nn.po) by Yngve Spjeld-Landro

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 23 May 2023 21:59:08 +0200

mdcfg (1.76) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Norwegian Nynorsk (nn.po) by Kjetil Sørlund

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 07 May 2023 19:11:42 +0200

mdcfg (1.75) unstable; urgency=medium

  [ Debian Janitor ]
  * Fix day-of-week for changelog entries 0.16, 0.15, 0.14, 0.13, 0.10, 0.09,
    0.07, 0.03.
  * Set debhelper-compat version in Build-Depends.
  * Bump debhelper from deprecated 9 to 13.
  * Add missing ${misc:Depends} to Depends for mdcfg.

  [ Updated translations ]
  * Macedonian (mk.po) by Kristijan Fremen Velkovski

 -- Cyril Brulebois <kibi@debian.org>  Wed, 15 Feb 2023 17:11:44 +0100

mdcfg (1.74) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Galician (gl.po) by Jorge Teijeiro
  * Ukrainian (uk.po) by Taras Panchenko
  * Simplified Chinese (zh_CN.po) by Wenbin Lv

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 28 May 2022 15:29:08 +0200
