=== debian/control ===
Source: mdcfg
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: po-debconf
Vcs-Browser: https://salsa.debian.org/installer-team/mdcfg
Vcs-Git: https://salsa.debian.org/installer-team/mdcfg.git

Package: mdcfg
Architecture: all
Depends: partitioned-harddrives, ${misc:Depends}
XB-Installer-Menu-Item: 4500
Package-Type: udeb
Description: Configure MD devices
 Use this module to configure the MD devices.

Package: mdcfg-utils
Architecture: all
Depends: ${misc:Depends}, di-utils, md-modules, mdadm-udeb, partconf-find-partitions
Package-Type: udeb
Description: Configure MD devices
 Use this module to configure the MD devices.
