## mdcfg 1.84

=== debian/changelog ===
mdcfg (1.84) unstable; urgency=medium

  [ Updated translations ]
  * Hungarian (hu.po) by Szia Tomi

 -- Cyril Brulebois <kibi@debian.org>  Sun, 20 Jul 2025 06:33:37 +0200
