## mdcfg 1.85

=== debian/changelog ===
mdcfg (1.85) unstable; urgency=medium

  * Change d/copyright, to remove FSF's (outdated) postal address.
  * Change install path, to make package usrmerge-compliant.

  [ Updated translations ]
  * Estonian (et.po) by Priit Jõerüüt
  * Persian (fa.po) by Danial Behzadi
  * Hungarian (hu.po) by Szia Tomi

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 25 Nov 2025 22:28:05 +0100
