=== debian/rules ===
#! /usr/bin/make -f
%:
	dh $@

override_dh_install:
	install -m755 mdcfg.sh debian/mdcfg.postinst
	install -m755 mdcfg.sh debian/mdcfg-utils/usr/bin/mdcfg
	install -m755 partconf-hook.sh debian/mdcfg/var/lib/partconf/block.d/mdcfg.sh
	install -m755 finish-install debian/mdcfg-utils/usr/lib/finish-install.d/65mdcfg
